[Desktop Entry]     
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=katetextfilterplugin
Name=Kate TextFilter
Name[af]=Kate Teks-filter
Name[da]=Kate Tekstfilter
Name[de]=Kate-Textfilter
Name[el]=Φίλτρο κειμένου του Kate
Name[eo]=Tekstfiltrilo de Kodredaktilo
Name[es]=Filtro de texto de Kate
Name[et]=Kate tekstifilter
Name[fi]=Kate tekstisuodatin
Name[fo]=Kate Tekstfiltur
Name[fr]=Filtre de texte pour Kate
Name[he]=מסנן הטקסט של Kate
Name[hr]=Kate TekstFilter
Name[hu]=Kate szövegszűrő
Name[it]=FiltroDiTesto di Kate
Name[ja]=Kateテキストフィルター
Name[lt]=Kate teksto filtras
Name[lv]=Kate TekstaFiltrs
Name[nl]=Kate Textfilter
Name[nn]=Kate Tekstfilter
Name[nso]=Sesekodi sa Sengwalwana sa Kate
Name[pl]=Kate - Filtr Tekstu
Name[pt]=Filtro de Texto do Kate
Name[pt_BR]=Filtro Kate
Name[ro]=Filtru text Kate
Name[ru]=Текстовый фильтр Kate
Name[sv]=Kate-textfilter
Name[ta]=Kate ¯¨Ã ÅÊ¸ðÊ
Name[th]=ตัวกรองข้อความของ Kate
Name[tr]=Kate Metin Süzgeci
Name[uk]=Текстовий фільтр Kate
Name[ven]=Thekisithi filithara ya Kate
Name[xh]=Icebo lokucoca ulwelo lo mbhalo weKate
Name[zh_CN]=Kate 文本文件过滤器
Name[zh_TW]=Kate 文字過濾器
Name[zu]=Ifayela Yokubhaliwe
Comment=Easy text filtering
Comment[af]=Maklike teks gefilter het
Comment[az]=Asan mətn süzülməsi
Comment[bg]=Филтриране на лесни текстове
Comment[bs]=Lahko filtriranje teksta
Comment[ca]=Filtra fàcilment el text
Comment[cs]=Jednoduchý textový filtr
Comment[da]=Nem tekstfiltrering
Comment[de]=Einfacher Textfilter für Kate
Comment[el]=Εύκολο φιλτράρισμα κειμένων
Comment[eo]=Facila tekstfiltrado
Comment[es]=Filtrado sencillo de textos
Comment[et]=Lihtne teksti filtreerimine
Comment[fi]=Helppoa tekstinsuodatusta
Comment[fr]=Pour appliquer facilement des filtres de texte 
Comment[he]=סינון קל של טקסט
Comment[hr]=Lagano filtriranje teksta
Comment[hu]=Egyszerű szövegszűrő
Comment[is]=Einföld textasíun
Comment[it]=Per un facile filtraggio dei testi
Comment[ja]=簡単にテキストにフィルターをかけます
Comment[lt]=Paprastas teksto filtravimas
Comment[lv]=Viegla teksta filtrēšana
Comment[mt]=Filtru tat-test faċli
Comment[nb]=Enkel tekstfiltrering
Comment[nl]=Eenvoudige tekstfiltering
Comment[nn]=Enkel tekstfiltrering
Comment[nso]=Nolofatsa tshekolo ya sengwalwana
Comment[pl]=Łatwe filtrowanie tekstu
Comment[pt]=Filtragem de texto simples
Comment[pt_BR]=Filtro de Textos
Comment[ro]=Filtrare uşoară texte
Comment[ru]=Простое фильтрование текста
Comment[sk]=Jednoduchý textový filter
Comment[sl]=Preprosto filtriranje besedila
Comment[sv]=Enkel textfiltrering
Comment[ta]=­ÄÌ ¯¨ÃÅÊ¸ð¼ø
Comment[th]=การกรองข้อความง่ายๆ
Comment[tr]=Kolay metin filtreleme
Comment[uk]=Проста текстова фільтрація
Comment[ven]=thekisiti filithara yo leluwaho
Comment[vi]=Trình lọc văn bản 
Comment[xh]=Ubhalo olu lula lwecebo loku coca ulwelo
Comment[zh_CN]=轻松过滤文本
Comment[zh_TW]=簡單文字過濾
Comment[zu]=Icebo lokuhlanza kalula okubhaliweyo kwakhishelwa phansi
author=Phlip
